<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ja_wp', version '3.9'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'アクティブ';
$string['activerules'] = 'アクティブなルール';
$string['addcondition'] = '条件を追加';
$string['addconditions'] = 'このルールに条件を追加';
$string['addoutcome'] = 'アクションを追加';
$string['addoutcomes'] = 'このルールにアクションを追加';
$string['after'] = '以降';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済み';
$string['archivedrules'] = 'アーカイブされたルール';
$string['archiverule'] = 'ルール \'{$a}\' をアーカイブにする';
$string['availableplaceholders'] = 'プレイスホルダーを利用可能にする';
$string['before'] = '以前';
$string['body'] = '本文';
$string['broken'] = '壊れた';
$string['cachedef_eventsubscriptions'] = 'ルール条件のサブスクリプションの一覧を保存します。';
$string['cannotenablecomponentrule'] = 'アクションがあり、かつエラーが無くならない限りルール \'{$a}\' を有効にできません。';
$string['cannotenablerule'] = 'ルール \'{$a}\' は、条件、アクションがあり、エラーが含まれていない限り有効にできません。';
$string['cohort'] = 'コーホート';
$string['conditioncohortmember'] = 'コーホートのメンバー';
$string['conditioncohortmemberdescription'] = 'コーホート \'{$a}\' のメンバーであるユーザ';
$string['conditioncohortmemberdescriptionwithdate'] = 'コーホート \'{$a->name}\' のメンバーであるユーザ<br />
以降のコホートに追加: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'コーホートのメンバーではない';
$string['conditioncohortnotmemberdescription'] = 'コーホート \'{$a}\' のメンバーでないユーザ';
$string['conditioncoursecompleted'] = '完了したコース';
$string['conditioncoursecompleteddescription'] = 'コース \'{$a}\' を完了したユーザ';
$string['conditioncoursecompleteddescriptionwithdate'] = 'コース \'{$a->coursename}\' を完了したユー>ザ<br />
完了日または \'{$a->datetype}\': \'{$a->conditiondate}\'';
$string['conditioncoursenotcompleted'] = '完了していないコース';
$string['conditioncoursenotcompleteddescription'] = 'コース \'{$a}\' を完了していないユーザ';
$string['conditionisbroken'] = 'この条件はエラーを含んでいます。';
$string['conditionisnotavailable'] = 'この条件は利用できません。';
$string['conditionnotsaved'] = '条件が保存されていません。';
$string['conditions'] = '条件';
$string['conditionuserenrolled'] = '登録されていないユーザ';
$string['conditionuserenrolleddescription'] = 'コース \'{$a->course}\' に登録されているユーザ';
$string['conditionuserenrolleddescriptionwithdate'] = 'コース \'{$a->course}\' に登録されているユーザ<br />
登録方法: \'{$a->enrol}\'<br />
登録開始日以降: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'ユーザの最終ログイン';
$string['conditionuserlastlogindescriptionbefore'] = '{$a} 以上前に最後にログインしたユーザ';
$string['conditionuserlastlogindescriptionever'] = '1回以上ログインしたユーザ';
$string['conditionuserlastlogindescriptioninlast'] = '直近 {$a} 以内にログインしたユーザ';
$string['conditionuserlastlogindescriptionnever'] = 'これまで一度もログインしていないユーザ';
$string['conditionusernotenrolled'] = '登録されていないユーザ';
$string['conditionusernotenrolleddescription'] = 'コース \'{$a->course}\' に登録されていないユーザ<br />登録方法: \'{$a->enrol}\'';
$string['conditionusernotenrolleddescriptionwithenrol'] = '登録方法 \'{$a->enrol}\' でコース \'{$a->course}\' に登録されてないユーザ';
$string['conditionuserprofilefield'] = 'ユーザプロファイルフィールド';
$string['conditionuserprofilefielddescription'] = 'プロファイルフィールド\'{$a->fieldname}\'が\'{$a->fieldvalue}\'であるユーザ';
$string['conditionuserprofilefielddescriptiontext'] = 'プロファイルフィールド\'{$a->fieldname}\'が{$a->fieldvalue}であるユーザ';
$string['confirmarchiverule'] = '本当にルール\' {$a} \'をアーカイブしますか？ アーカイブされたダイナミックルールでも現在と未来のレポートで利用可能です。';
$string['confirmdeletecondition'] = '本当に条件 \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleteoutcome'] = '本当にアクション \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleterule'] = '本当にルール \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdisableruleforedit'] = 'このルールは自動的に編集不可になります。';
$string['confirmduplicaterule'] = '本当にルール \'{$a}\' を複製しますか？';
$string['confirmeditrule'] = '一部のユーザーは過去にこのルールに一致したため、編集できるのはルールアクションのみです。その条件を変更するために、それを複製することも考えられます';
$string['confirmenablecomponentrule'] = 'このルールを有効にしてもよろしいですか？これを有効にすると、{$a} ユーザーに影響します。';
$string['confirmenablerule'] = '一人でもユーザーがこのルールの影響を受けると、条件がロックされます。本当にこのルールを利用可能にしますか？';
$string['countmatchingusers'] = '{$a} 合計一致';
$string['coursecompletiondate'] = '完了日';
$string['courseinternalid'] = 'URLで使われている内部コースID';
$string['courseurl'] = 'コースURL';
$string['date'] = '日';
$string['datetypeever'] = '今までに1度でもある';
$string['datetypeinlast'] = '最後に';
$string['datetypenever'] = '1度もない';
$string['datetypenone'] = '設定なし';
$string['datetypepast'] = '超過';
$string['deletecondition'] = '条件を削除';
$string['deleteoutcome'] = 'アクションを削除';
$string['deleterule'] = 'ルール \'{$a}\' を削除';
$string['details'] = '詳細';
$string['disablerule'] = 'ルール \'{$a}\' を無効化';
$string['duplicate'] = '複製';
$string['duplicaterule'] = 'ルール \'{$a}\' を複製';
$string['during'] = 'の間';
$string['dynamicrule:manage'] = 'ダイナミックルールを管理';
$string['editactions'] = 'ルール \'{$a}\' のアクションを編集';
$string['editanyway'] = 'とにかく編集';
$string['editcondition'] = '条件を編集';
$string['editdetails'] = 'ルール \'{$a}\' の詳細を編集';
$string['editdetailsbutton'] = '詳細を編集';
$string['editoutcome'] = 'アクションを編集';
$string['editrule'] = 'ルール \'{$a}\' を編集';
$string['editrulename'] = 'ルール \'{$a}\' の名前を編集';
$string['enable'] = '有効化';
$string['enablehelp'] = '有効なルール';
$string['enablehelp_help'] = '1つのルールを有効にするには少なくとも1つの条件と1つのアクションが必要です。';
$string['enablehelpmodal'] = '有効なルール';
$string['enablehelpmodal_help'] = 'ルールを有効にするには少なくとも1つのアクションが必要です。';
$string['enablerule'] = 'ルール \'{$a}\' を有効化';
$string['errorbadgehasextracriteria'] = 'このバッジには、手動発行に加えて別の必須基準があるため、ダイナミックルールでは発行できません';
$string['errorbadgenopermission'] = 'このバッジを発行するために必要なロールがありません';
$string['errorcannotcreate'] = 'あなたはルールを作成するパーミッションがありません';
$string['errorcannotmanage'] = 'あなたはこのルールを管理するパーミッションがありません';
$string['errorcannotmanagecondition'] = 'この条件を管理する権限がありません';
$string['errorcannotmanageoutcome'] = 'このアクションを管理する権限がありません';
$string['errorcompletionnotenabled'] = 'このコースの完了は有効になっていません';
$string['errorinvalidbadge'] = '無効なバッジ';
$string['errorinvalidbody'] = '無効な通知の本文';
$string['errorinvalidcohort'] = '無効なコーホート';
$string['errorinvalidcompetency'] = '無効なコンピテンシー';
$string['errorinvalidcourse'] = '無効なコース';
$string['errorinvalidenrolmentmethod'] = 'このコースで登録方法が選択されていないか、有効になっていません';
$string['errorinvalidoperator'] = '無効な演算子。前後のみが許可されます。';
$string['errorinvalidsubject'] = '無効な通知の件名';
$string['errorinvaliduserlastlogin'] = '無効な最終ログイン日';
$string['errorinvaliduserlastlogintype'] = '無効な最終ログインタイプ';
$string['errorinvaliduserprofilefield'] = '無効なプロファイルフィールド';
$string['errorinvaliduserprofilefieldvalue'] = '無効なプロファイルフィールドの値';
$string['errornopermissionissuecertificate'] = 'この認定証を発行する権限がありません';
$string['ever'] = '今までに';
$string['exporterdescription'] = 'ダイナミックルールの定義、条件およびアクション';
$string['exportselectactive'] = 'すべてのダイナミックルールを選択します（アーカイブを除く）';
$string['exportselectall'] = 'すべてのダイナミックルール（アーカイブを含む）を選択します';
$string['exportselectenabled'] = '有効なダイナミックルールをすべて選択します';
$string['exportsettings'] = 'ルールの定義、条件、およびアクション';
$string['exportsettings_help'] = '元の状態に関係なく、インポート時にすべてのルールが無効になります。';
$string['field'] = 'フィールド';
$string['general'] = '一般';
$string['importlogerror'] = 'ルール \'{$a}\' をインポートできませんでした';
$string['importlogerrorinvalidcondition'] = 'ルール条件がないか無効です';
$string['importlogerrorinvalidoutcome'] = 'ルールの結果がないか無効です';
$string['importlogsuccess'] = '{$a->conditionscount} 条件と {$a->outcomescount} アクションを使った 新しいルール \'{$a->name}\' を作成しました';
$string['importlogsuccesslink'] = '{$a->conditionscount} 条件と {$a->outcomescount} アクションを使った新しいルール \'<a href="{$a->url}">{$a->name}</a>\' を作成しました';
$string['importselectall'] = 'このファイルのすべての動的ルールを選択します';
$string['importselectspecified'] = '手動で選択...';
$string['lastlogin'] = 'ユーザの最終ログイン';
$string['lastlogin_help'] = '現在の日付を基準にして、一度もログインしたことがないユーザを選択できます。';
$string['limitreached'] = 'ダイナミックルールの制限に達しました';
$string['limitreacheddescr'] = 'このサイトにおいてダイナミックルールの数が制限に到達しました。アーカイブされたルールもこの制限にカウントされますのでご注意ください。';
$string['limitreachednumdescr'] = 'このサイトにおいて {$a} ダイナミックルールのみ作成することができます。アーカイブされたルールもこの制限に数えられるので注意してください。';
$string['managebadges'] = 'バッジを管理';
$string['managecohorts'] = 'コーホートを管理';
$string['managecompetencies'] = 'コンピテンシーを管理';
$string['managerules'] = 'ルールを管理';
$string['match'] = '一致';
$string['matchedtime'] = '一致した日時';
$string['matchlimitinvalid'] = 'ルールは少なくとも1つのトリガーを必要とします。';
$string['matchstatus'] = '状態';
$string['matchstatusdone'] = '完了';
$string['matchstatuserror'] = '失敗';
$string['matchstatusprogress'] = '進行中';
$string['messageprovider:notificationoutcome'] = 'ダイナミックルールツールのための通知アクション';
$string['missingcondition'] = '条件不明';
$string['missingconditiondescr'] = '条件 \'{$a->condition}\' はプラグイン \'{$a->plugin}\' に存在しません。';
$string['missingoutcome'] = 'アクション不明';
$string['missingoutcomedescr'] = 'アクション \'{$a->outcome}\' はプラグイン \'{$a->plugin}\' に存在しません。';
$string['newnameforrule'] = 'ルール \'{$a}\' の新しい名前';
$string['newrule'] = '新しいルール';
$string['noavailablebadges'] = '利用可能なバッジはありません';
$string['noavailablecohorts'] = '利用可能なコーホートがありません';
$string['noavailablecompletioncourses'] = '完了が有効になっているコースはありません';
$string['noavailableenrolledcourses'] = '参加者リストにアクセスできるコースはありません';
$string['noruleconditions'] = 'このルールには条件がありません';
$string['noruleoutcomes'] = 'このルールにはアクションがありません';
$string['onorafter'] = '以降';
$string['operator'] = '条件';
$string['operatorafter'] = '後';
$string['operatorbefore'] = '以前';
$string['outcomebadge'] = 'バッジを授与';
$string['outcomebadgedescription'] = 'バッジ \'{$a}\' をユーザに授与';
$string['outcomecertificate'] = '認定証の発行';
$string['outcomecertificatedescription'] = '認定証 \'{$a}\' をユーザーに発行します';
$string['outcomecohort'] = 'コーホートに追加';
$string['outcomecohortbroken'] = 'ID \'{$a}\' のコーホートは存在しません。';
$string['outcomecohortdescription'] = 'コーホート \'{$a}\' にユーザーを追加する';
$string['outcomecompetency'] = 'コンピテンシーを授与';
$string['outcomecompetencybroken'] = 'ID \'{$a}\' のコンピテンシーは存在しません。';
$string['outcomecompetencydescription'] = 'コンピテンシー \'{$a}\' をユーザに授与';
$string['outcomeisbroken'] = 'このアクションはエラーを含んでいます。';
$string['outcomeisnotavailable'] = 'このアクションは利用不可です。';
$string['outcomenotification'] = '通知';
$string['outcomenotificationdescription'] = 'ユーザに通知 \'{$a}\' を送信';
$string['outcomenotsaved'] = 'アクションが保存されていません。';
$string['outcomes'] = 'アクション';
$string['per'] = '当り';
$string['placeholdersdesc'] = 'プレイスホルダー';
$string['placeholdersdesc_help'] = 'プレイスホルダーはあなたのダイナミックコンテンツ追加を許可します。例えば、ユーザに送信された通知の中で{{userfullname}}プレイスホルダーがユーザの氏名と置換されます。';
$string['pluginname'] = 'ダイナミックルール';
$string['previewcoursefullname'] = 'コースのフルネーム';
$string['previewcourseshortname'] = 'コース省略名';
$string['privacy:metadata:tool_dynamicrule_match'] = 'ユーザに関する情報が特定のルール条件に一致しました。一致の結果、ユーザはルールで定義されたアクションの影響を受けます。';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'ユーザがルール条件に一致したことを示す日時。';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ルールのID';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'アクションが適用された後、ユーザーがルール条件に一致しなくなった日時。';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ルール条件に一致したユーザのID';
$string['reg_wpdynamicrules'] = 'ダイナミックルール ({$a}) の数';
$string['reportmatchingusers'] = 'ダイナミックルールと一致するユーザのレポート';
$string['reportrulematches'] = 'ダイナミックルールに一致したあるいは一致しなかったユーザを含むレポート';
$string['reportruleslist'] = 'ルールリストのシステムレポート';
$string['rolemanager'] = 'ダイナミックルールマネージャ';
$string['rolemanagerdescription'] = '現在のテナント内でダイナミックルールの作成および管理を許可する';
$string['ruledisabled'] = 'このルールは無効です。';
$string['ruleisbroken'] = 'このルールは壊れています。ルールの条件かアクションの1つ以上が壊れています。';
$string['rulematchfreq'] = '一致頻度';
$string['rulematchfreq_help'] = 'デフォルトでは、条件に一致すると、ルールアクション（条件に一致した際に実行される処理）がユーザーに適用されます。一致頻度の機能を有効にすると、ルールの適用は、希望する期間ごとに選択した回数、またはそれまでに制限されます。';
$string['rulematchfreqdesc0'] = 'これ以上トリガーはできません';
$string['rulematchfreqdesc1'] = '回数';
$string['rulematchfreqenable'] = '一致頻度制限を有効化';
$string['rulename'] = '名前';
$string['rulenotfound'] = 'ルールが見つかりませんでした。';
$string['ruleselectitemarchived'] = '{$a} (アーカイブ済み)';
$string['select'] = '選択';
$string['selectbadge'] = 'バッジを選択';
$string['selectbadge_help'] = '発行するバッジを選択';
$string['selectcertificate'] = 'Select certificate';
$string['selectcompetency'] = 'コンピテンシーを選択';
$string['selectcompetency_help'] = '発行するコンピテンシーを選択';
$string['sitelink'] = 'サイトリンク';
$string['siteplaceholders'] = 'サイトのプレースホルダー';
$string['siteshortname'] = 'サイトの短縮名';
$string['subject'] = '件名';
$string['taskprocessrules'] = 'プロセスルール';
$string['timeadded'] = '日付以降にコーホートに追加されました';
$string['timecompleted'] = '完了日時以降';
$string['timeenrolled'] = '登録開始日時以降';
$string['toomanybadgestoshow'] = 'バッジが多すぎて表示できません';
$string['toomanycertificatestoshow'] = '認定証 ({$a}) が多すぎて表示できません';
$string['unarchiverule'] = 'ルール \'{$a}\' をアーカイブしない';
$string['unmatchedtime'] = '一致しない日時';
$string['userplaceholders'] = 'プレースホルダーユーザ';
$string['value'] = '値';
$string['viewmatchingusers'] = '一致しているユーザを表示';
$string['viewreport'] = '\'{$a}\' レポートを表示';
$string['warningchangeswillnotapplymatchedusers'] = '変更は、過去にこのルールに一致したユーザーには適用されません';
