<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'ja_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'アクセント';
$string['accent_help'] = 'ナビゲーションドロワーの中でどのアイテムがアクティブかを示すのに使われる色';
$string['activetenants'] = 'アクティブなテナント';
$string['addtenant'] = 'テナントを追加';
$string['adduser'] = '新しいユーザ';
$string['admin'] = '管理者';
$string['administrators'] = '管理者';
$string['advanced'] = '高度な設定';
$string['allocateusers'] = 'ユーザを割り当て';
$string['archivedtenants'] = 'アーカイブされたテナント';
$string['archivetenant'] = 'テナントをアーカイブ';
$string['assigntenantadmins'] = 'テナント管理者ロールを割り当て';
$string['basicinformation'] = '基本情報';
$string['brand'] = 'ナビゲーションバー';
$string['brand_help'] = '上部のナビゲーションバーに使用される色';
$string['button'] = '主ボタン';
$string['button_help'] = '主要な操作ボタンの色';
$string['cachedef_mytenant'] = '現在のテナントに関する情報';
$string['cachedef_tenants'] = 'テナントの一覧';
$string['cannotarchivetenant'] = 'デフォルトのテナントをアーカイブすることはできません。';
$string['category'] = 'コースカテゴリ';
$string['category_help'] = 'テナント管理者は、自動的にこのコースカテゴリの「テナント管理者」ロールに割り当てられ、コースを作成やロールの割り当てができるようになります。すべてのテナントユーザは、このカテゴリの「テナントユーザ」ロールに自動的に割り当てられます。<br><br>トップレベルのカテゴリのみをテナントカテゴリとして選択できます。<br>もし「新しいカテゴリ」が選択されたときは、テナント名と同じ名前のカテゴリが作成されます。';
$string['categorynameexist'] = '名前 \'{$a}\' のカテゴリがすでにトップレベルに存在しています。このカテゴリを選択するか、他の名前にしてください。';
$string['categorytaken'] = 'このカテゴリは他のテナントに割り当てられています。';
$string['chooseexistingcategory'] = '既存のカテゴリを選択してください。';
$string['colours'] = '色';
$string['confirmallocateusers'] = '本当に選択中のユーザを選択中のテナントに割り当てますか？';
$string['confirmarchivetenant'] = '本当にテナント \'{$a}\' をアーカイブしますか？このテナントに割り当てられているすべてのユーザはデフォルトテナントに移動します。';
$string['confirmassigntenantadmins'] = '本当に選択中のユーザをテナント管理者ロールに割り当てますか？';
$string['confirmdeletetenant'] = '本当にテナント \'{$a}\' を削除しますか？この操作は元に戻せません。';
$string['confirmdeleteuser'] = '本当にこのユーザを削除しますか？この操作は元に戻せません。';
$string['confirmdeleteusers'] = '本当に選択中のユーザを削除しますか？この操作は元に戻せません。';
$string['confirmrestoretenant'] = '本当にテナント \'{$a}\' をリストアしますか？';
$string['confirmsuspenduser'] = '本当にこのユーザを一時停止にしますか？';
$string['confirmsuspendusers'] = '本当に選択中のユーザを一時停止にしますか？';
$string['confirmunassigntenantadmins'] = '本当に選択中のユーザからテナント管理者ロールを割り当て解除しますか？';
$string['confirmunsuspenduser'] = '本当にこのユーザを一時停止解除しますか？';
$string['confirmunsuspendusers'] = '本当に選択中のユーザを一時停止解除しますか？';
$string['createnewcategory'] = '新しいカテゴリを作成';
$string['customcss'] = 'カスタムCSS';
$string['defaultname'] = 'デフォルトのテナント';
$string['defaulttenantmobileconfig'] = 'これはデフォルトのテナントであるため、その構成は常にモバイルアプリによって使用されます。';
$string['deletetenant'] = 'テナントを削除';
$string['deleteuser'] = 'ユーザを削除';
$string['deleteusers'] = 'ユーザを削除';
$string['drawer'] = 'ドロワ';
$string['drawer_help'] = 'ナビゲーションドロワ背景に使用する色';
$string['drawertext'] = 'ドロワテキスト';
$string['drawertext_help'] = 'アクティブでないときのナビゲーションドロワリンクとアイコンに使われる色';
$string['editdetails'] = '詳細を編集';
$string['editdetailsinsharedspace'] = '共有スペースで編集';
$string['edittenant'] = 'テナント \'{$a}\' を編集';
$string['edittenantname'] = '名前を編集';
$string['edituser'] = 'ユーザアカウントを編集';
$string['edituserwithname'] = 'ユーザ \'{$a}\' を編集';
$string['enablesharedspace'] = '共有スペースを有効にする';
$string['enrolinseparategroups'] = 'このコースは他のテナントと共有されますが、異なるテナントのユーザは別グループに割り当てられます。';
$string['enrolwithoutgroups'] = '他のテナントのユーザが登録されています。このコースは分離グループモードではないため、ユーザがお互いに閲覧できます。';
$string['errorcannotallocate'] = 'テナントに割り当てられません';
$string['errorinvalidtenant'] = '無効なテナント \'{$a}\'';
$string['eventtenantcreated'] = '作成されたテナント';
$string['eventtenantdeleted'] = '削除されたテナント';
$string['eventtenantupdated'] = '更新されたテナント';
$string['eventtenantusercreated'] = 'テナントに割り当てられたユーザ';
$string['eventtenantuserupdated'] = 'テナントへのユーザ割り当てが変更されました';
$string['favicon'] = 'ファビコン';
$string['footer'] = 'フッター';
$string['footer_help'] = 'フッター背景に使用する色';
$string['footertext'] = 'フッターテキスト';
$string['gotosharedspace'] = '共有スペースに移動';
$string['headerlogo'] = 'ヘッダーロゴ';
$string['idnumber'] = 'IDナンバー';
$string['idnumber_help'] = 'テナントのIDナンバーは、外部システムやアップロードユーザツールと合致させるときにのみ使用され、サイトの他の場所には表示されません。テナントが正式なコードネームがあれば入力してください。そうでない場合は空白のままにすることができます。';
$string['images'] = 'イメージ';
$string['invalidcolour'] = 'このカラーコードは正しいフォーマットではありません。#000フォーマットか#000000フォーマットを使用してください。';
$string['loginbackground'] = 'ログインの背景イメージ';
$string['loginlogo'] = 'ログインロゴ';
$string['loginurl'] = 'ログインURL';
$string['loginurl_help'] = '選択したURLはテナント管理者に表示され、テナントの初期テーマとして適用し、ユーザーに渡すことができます。 「ID番号」が指定されていない場合、IDナンバーリンクはURLを選択していても使用できません。 テナントの作成中はテナントIDが使用できないことに注意してください。';
$string['management'] = '管理';
$string['managetenants'] = 'テナントを管理';
$string['managetheme'] = 'テナントのパーソナライゼーション';
$string['managethemewpmenu'] = 'テナント';
$string['migrationcoursecategories'] = 'コーホートとコース構造を含むコースカテゴリ';
$string['migrationcreate'] = '新しいテナントを作成する';
$string['migrationdestinationsummary'] = '宛先: {$a}';
$string['migrationexporterdescription'] = 'テナントとそれに含まれるすべての物';
$string['migrationlogerror'] = 'テナント \'{$a}\' をインポートできませんでした';
$string['migrationlogsuccess'] = 'インポートしたテナント \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = '一部のテナントが存在しません';
$string['migrationmappingerrorlog'] = 'テナント {$a} が見つかりませんでした';
$string['migrationmerge'] = '既存のテナントにマージ...';
$string['migrationmerge_help'] = 'テナント情報を選択したエンティティとともに既存のテナントにマージします。詳細と外観（選択した場合）は上書きされることに注意してください。';
$string['migrationmergeselecttenant'] = 'マージするテナントを選択します';
$string['migrationmergetoomany'] = '既存のテナントにマージするために選択できるインスタンスは1つだけです';
$string['migrationselectalltenants'] = 'すべてのテナントを選択';
$string['migrationselectexcludingarchived'] = 'すべてのテナントを選択（アーカイブを除く）';
$string['migrationselectincludingarchived'] = 'すべてのテナントを選択（アーカイブを含む）';
$string['migrationselectmanually'] = 'テナントを手動で選択する...';
$string['movebetweentenants'] = 'テナントを移動';
$string['movetenant'] = 'テナント \'{$a}\' を移動';
$string['name'] = 'テナント名';
$string['newname'] = '新しいテナント \'{$a}\'';
$string['newnamefor'] = '\'{$a}\' の新しい名前';
$string['nocategory'] = 'カテゴリなし';
$string['nomanualassignment'] = 'このロールはどのコンテキストにも手動で割り当てることはできません';
$string['notnow'] = '特になし';
$string['notspecified'] = '指定されていない';
$string['organisationadmintab'] = '組織';
$string['pluginname'] = 'マルチテナント';
$string['primary'] = 'リンク';
$string['primary_help'] = 'リンクとインタラクティブ要素に使用される色';
$string['privacy:metadata:user'] = 'ユーザのテナントへの割り当て';
$string['privacy:metadata:user:component'] = '割り当てを担当するコンポーネント';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = '割り当ての理由';
$string['privacy:metadata:user:tenantid'] = 'テナント';
$string['privacy:metadata:user:timecreated'] = '割り当てた時間';
$string['privacy:metadata:user:timemodified'] = '更新された時間';
$string['privacy:metadata:user:userid'] = 'ユーザ';
$string['privacy:metadata:user:usermodified'] = '記録を更新したユーザ';
$string['reg_wptenants'] = 'テナント ({$a}) の数';
$string['resetappearance'] = '外観をリセット';
$string['resettenantappearance'] = 'テナントの外観をリセット';
$string['resettenantappearancecolours'] = 'すべてのカスタムカラーをリセット';
$string['resettenantappearancecss'] = 'カスタムSCSSを削除';
$string['resettenantappearancedesc'] = 'このボタンをクリックすると、アクセシビリティ標準に復元する要素（画像、色など）を選択できます。';
$string['resettenantappearancefooter'] = 'フッターテキストを削除する';
$string['resettenantappearanceformend'] = 'この操作は元に戻せません';
$string['resettenantappearanceformintro'] = 'このテナント構成をデフォルトのアクセス可能な構成にリセットします。<br> この操作は次のようになります:';
$string['resettenantappearanceimages'] = 'アップロードされたすべての画像（ロゴ、背景）を削除します';
$string['restoretenant'] = 'テナントをリストア';
$string['selecttenant'] = 'テナントの選択';
$string['selectuser'] = 'ユーザ \'{$a}\' を選択';
$string['separatetenantsingroups'] = 'テナント間で共有されたコースでは、ユーザをそれぞれのテナントから別のグループに追加します';
$string['sharedspace'] = '共用スペース';
$string['sharedspaceconfirmationtext'] = '共有スペースは、すべてのテナント間でエンティティとコンテンツを共有するための場所です。このスペース内で作成したものはすべて、適切な権限を持っているテナントのユーザーがすぐに利用できるようになります。 <br/> 共有スペースがアクティブ化されると、非アクティブ化することはできません。 <br/> 共有スペースを有効にしますか？';
$string['sharedspaceenabledmessage'] = '共有スペースが正常に有効化されました。ナビゲーションバーのテナントスイッチを使用してアクセスします。';
$string['sitename'] = 'サイト名';
$string['sitename_help'] = 'このテナントのユーザーのデフォルトサイト名の上書きを許可';
$string['siteshortname'] = 'サイト省略名';
$string['siteshortname_help'] = 'このテナントのユーザーのデフォルトサイト省略名の上書きを許可';
$string['suspenduser'] = 'ユーザを一時停止';
$string['suspendusers'] = 'ユーザを一時停止';
$string['switchedto'] = '\'{$a}\' に切り替えました';
$string['switchtenant'] = 'テナントの切り替え';
$string['tenant'] = 'テナント';
$string['tenant:allocate'] = 'すべてのテナントにユーザを割り当てる';
$string['tenant:browseusers'] = '現在のテナントにいるユーザを閲覧';
$string['tenant:manage'] = 'テナントの追加や編集を管理';
$string['tenant:managetheme'] = '現在のテナントのテーマ設定を管理';
$string['tenant:manageusers'] = '現在のテナントのユーザを追加、編集';
$string['tenantadmin'] = 'テナント管理者';
$string['tenantadmincapabilitieslimit'] = 'マルチテナントとの互換性のないケイパビリティは一覧表示されません。<a href=" {$a} ">詳細...</a>';
$string['tenantadmindescription'] = 'Workplaceテナント管理者ロール。システムコンテキストの中でテナント管理者に自動的に割り当てられます。';
$string['tenantadministration'] = 'テナント管理';
$string['tenantadministrator'] = 'このユーザはテナント管理者です';
$string['tenantcategorycapabilitieslimit'] = 'コースカテゴリのコンテキストで設定できるケイパビリティのみ、ここに表示されます';
$string['tenantdetails'] = '詳細';
$string['tenantlimit'] = 'テナントの制限';
$string['tenantlimit1'] = '1(無効なマルチテナント)';
$string['tenantlimit_desc'] = 'システム内で許容されている最大テナント数は、アクティブおよびアーカイブされたテナント数が含まれます。';
$string['tenantlimitenabled'] = 'テナント制限を有効にする';
$string['tenantlimitenabled_desc'] = '有効にするとこのサイトのテナントの数を制限できます。';
$string['tenantlimitreached'] = 'テナントが制限に到達';
$string['tenantlimitreached1'] = 'マルチテナント機能はこのサイトでは利用できません';
$string['tenantlimitreachedmult'] = 'このサイトでテナントを {$a} つ作成できます。アーカイブされたテナントも制限にカウントされるので注意してください。';
$string['tenantlimitunlimited'] = '制限なし';
$string['tenantmanager'] = 'テナントマネージャ';
$string['tenantmanagerdescription'] = 'Workplaceのテナントマネージャロール。コースカテゴリ上のコンテキストの中でテナント管理者に自動的に割り当てられます。';
$string['tenantnotfound'] = 'テナントが見つかりません';
$string['tenants'] = 'テナント';
$string['tenantuser'] = 'テナントユーザ';
$string['tenantuserdescription'] = 'Workplaceのテナントユーザロール。コースカテゴリ上のコンテキスト内のすべてのテナントユーザに自動的に割り当てられます。';
$string['themesettingssaved'] = 'テーマ設定が保存されました。変更がサイトに表示されるまで数分かかることがあります。';
$string['toomanytenantstoshow'] = 'テナントが多すぎて表示できません';
$string['unassigntenantadmins'] = 'テナント管理者ロールを割り当て解除';
$string['unsuspenduser'] = 'ユーザの一時停止を解除';
$string['unsuspendusers'] = 'ユーザの一時停止を解除';
$string['userdeletedfail'] = '{$a} ユーザが見つからなかったか、削除できませんでした';
$string['userdeletedsuccess'] = '{$a} ユーザが削除されました';
$string['usermovetotenant'] = '{$a->count}人のユーザが次のテナントに移動しました：{$a->tenant}';
$string['usersassignedtenantadminfail'] = 'テナント管理者ロールは {$a} ユーザに割り当てられませんでした';
$string['usersassignedtenantadminsuccess'] = 'テナント管理者ロールが {$a} ユーザに割り当てられました';
$string['userscount'] = 'ユーザ';
$string['userssuspendedfail'] = '{$a} ユーザが見つからなかったか、一時停止できませんでした';
$string['userssuspendedsuccess'] = '{$a} ユーザが一時停止されました';
$string['usersunassignedtenantadminfail'] = 'テナント管理者ロールは {$a} ユーザから割り当て解除されませんでした';
$string['usersunassignedtenantadminsuccess'] = 'テナント管理者ロールが {$a} ユーザから割り当て解除されました';
$string['usersunsuspendedfail'] = '{$a} ユーザが見つからなかったか、一時停止解除できませんでした';
$string['usersunsuspendedsuccess'] = '{$a} ユーザが一時停止解除されました';
$string['usersuspendedsuccess'] = 'ユーザが正常に一時停止されました';
$string['userunsuspendedsuccess'] = 'ユーザが正常に一時停止解除されました';
$string['viewusers'] = 'テナント \'{$a}\' を管理';
